---
group:
  name: 'ai-tor'
  description: ''
  projects:
  - name: 'PyTorch-SRGAN'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'pytorch-srgan'
    description: ''
    mirrorRelease: false
    topic: ''
  